<template>
  <modal
    id="firstSirenOkPopup"
    title="Première étape complétée"
    cancel-label="Gérer les entreprises"
    ok-label="Suivant"
    show="true"
    @okClicked="$emit('okClicked')"
  >
    <template #content>
      <p>Votre première entreprise est configurée ! Vous pouvez désormais ajouter des fichiers DSN pour cette entreprise en cliquant sur « Suivant » ou ajouter d’autres entreprises en cliquant sur « Gérer les entreprises ».</p>
      <p><u>Remarque</u> : Vous pourrez configurer plus d’entreprises ultérieurement.</p>
    </template>
  </modal>
</template>

<script>
import Modal from './Modal'
export default {
  name: 'FirstSirenAddedModal',
  components: {Modal}
}
</script>

<style scoped>

</style>